        .credit {
            font-family: Arial, sans-serif;
            z-index: 100;
            border: 2px solid grey;
            background-color: rgba(255, 255, 255, 0.75);
            position: fixed;
            top: 0;
            left: 0;
            padding-left: 0.5em;
            padding-right: 0.5em;
         }
        #credit {
            display: none;
            max-width: 300px;
        }
        #credit-thumb {
            cursor: pointer;
        }
        #credit-close {
            cursor: pointer;
        }
